# Cycling Inequity Data

This repository includes R script and data used in the paper "Ethnic inequalities in cycling to work in London - mobilities injustice and regional approach" published in Regional Studies, Regional Science

The dataset comprises several types of numeric data used in the spatial econometric model. These data were derived from the resources available in the public domain: socio-economic and regional data from the London Datastore (GLA, 2019) and the transportation data (Transport for London, 2019). The outcome variable is taken from the most recent 2011 UK census (GLA, 2019). The detailed references are listed in the paper.

In order to run spatial statistics or spatial econometrics, you need shapefiles of London boroughs. The Statistical GIS boundaries for London are publicly available.  

Please note that research and main part of modeling was done in 2019, and later modified before publishing this paper. The R script does not cover all methods but the main spatial model described in the paper.

To cite the paper:
Bednarowska-Michaiel, Zofia. (2023). Ethnic inequalities in cycling to work in London - mobilities injustice and regional approach. Regional Studies, Regional Science, VOL. 10, NO. 1, 475–488. https://doi.org/10.1080/21681376.2023.2186802 


To cite the dataset or R script:
Bednarowska-Michaiel, Zofia. (2023). bednarowska/Cycling_Inequity: Ethnic inequalities in cycling (RSRS) (v3_2023). Zenodo. https://doi.org/10.5281/zenodo.7861144 
